body {background-repeat: url('../../../images/bcksemiconductor.gif'); font-family: verdana, arial, san-serif; font-size: 14px;}
h1 { font-size: 45px; margin-left: 5px; margin-right: 5px; margin-bottom:10px; letter-spacing: 1px; color: black; font-family: impact, sans-serif; font-weight: normal; text-align: left}
h2 {font-size: 25 px; margin-left: 5px; margin-right: 5px; margin-bottom:10px; padding-left: 10px; letter-spacing: 1px; color: black; font-family: impact, sans-serif; font-weight: normal; text-align: left;  border-style: groove; border-width: 1 px; background: #ccc;}
h3 {font-size: 25 px;}
p {font-family: 'verdana','arial',san-serif; color:#000; line-spacing: 1px;}
/* link styles */
a {font-size: 14px; text-decoration: none; font-family: 'verdana', 'arial', san-serif; }
a:link {color: #00f;}
a:active {color: #f90;}
a:visited {color: #009;}
a:hover {color:#fcc;}
/* navigation menu buttons */
#button {margin-botton: 2px; font-family: 'Arial','Verdana', sans-serif; background-color #fff; color: #333; font-size: 14px; width: 92%}
#button ul li {display: inline; list-style: none; margin 0; padding: 0}
#button li a {text-decoration: none; margin-bottom: 2px; background-image: url(../../images/bck.gif);}
#button li a:hover {color: #f00}
td {margin: 0; padding:0}
